Spis treści
Indeks 🔎︎

# Filtr

Określa opcje filtrowania danych.

## Kryteria filtrowania

Istnieje możliwość zdefiniowania domyślnego filtru danych, na przykład nazw pól, za pomocą kombinacji argumentów w postaci wyrażeń logicznych.

### Operator

Select a logical operator for the filter.

### Nazwa pola

Select the field that you want to use in the filter. If field names are not available, the column labels are listed.

### Warunek

Select an operator to compare the Field name and Value entries.

Dostępne są następujące operatory:

Warunki: |
= | równy
< | mniejsze niż
> | większy niż
<= | mniejsze lub równe
>= | większe niż lub równe
<> | nie równe

### Value

Select the value that you want to compare to the selected field.

## Opcje

Wyświetla lub ukrywa dodatkowe opcje filtrowania.